body {
    text-align: center;
    background: linear-gradient(rgb(213, 229, 235), rgb(171, 205, 218));
    background-repeat: no-repeat;
    background-attachment: fixed;
    font-family: Arial, sans-serif;
}
canvas {
    background: #222;
    display: block;
    margin: 20px auto;
    border: 2px solid black;
}
h1{
    color: rgb(9, 35, 77);
    margin: 10px 10px; 
    padding: 6px 10px;
    border-radius: 8px;
    border: 2px solid rgba(0, 0, 0, 0.3);
    background: rgba(210, 225, 229, 0.75);
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15);
}
#hud {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
    width: 100%;
    max-width: 500px; /* optional: align with canvas width */
    margin: 0 auto;
    padding: 0px 0;
}
#score, #bullet, #live, #kill { 
    display: inline-block;
    font-size: 20px; 
    font-weight: bold;
    margin: 5px 10px; 
    padding: 6px 10px;
    border-radius: 8px;
    border: 2px solid rgba(0, 0, 0, 0.3);
    background: rgba(255, 255, 255, 0.75);
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15);
}
.btn {
    font-size: 20px; 
    font-weight: bold;
    margin: 5px 10px; 
    padding: 6px 10px;
    border-radius: 8px;
    border: 2px solid rgba(0, 0, 0, 0.3);
    background: rgba(200, 214, 221, 0.75);
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15);
}